{% autoescape %}
<!-- Button trigger modal -->
    <button type="button" class="btn-xs btn-clipboard" data-toggle="modal" data-target="#myModal">
        Ajouter un un article
    </button>


<!-- Modal -->

<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <h4 class="modal-title" id="myModalLabel">Ajouter un article</h4>
            </div>
            <div class="modal-body small">
                {{ form_start(form) }}
                <div class="form-group">
                    {{ form_label(form.chapter) }}
                    {{ form_widget(form.chapter, {'attr': {'class': 'form-control'}}) }}
                </div>
                <div class="form-group">
                    {{ form_label(form.title) }}
                    {{ form_widget(form.title, {'attr': {'class': 'form-control'}}) }}
                </div>
                <div class="form-group ">
                    {{ form_label(form.content) }}
                    {{ form_widget(form.content, {'attr': {'class': 'form-control'}}) }}
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn-xs btn-default" data-dismiss="modal">Fermer</button>
                <button type="submit" class="btn-xs btn-primary">Enregistrer</button>
            </div>
            {{ form_end(form) }}
        </div>
    </div>
</div>
{% endautoescape %}